Unable to install Mylar integration due to name change

someguy
Posts: 1
Joined: Mon Jun 18, 2007 3:43 pm

Unable to install Mylar integration due to name change

Postby someguy » Mon Jun 18, 2007 3:46 pm

It appears to be impossible to install Subversive with Mylar integration due to Mylar's name change to Mylyn. It's looking for a feature called "org.eclipse.mylar.ide_feature", but the Europa Discovery Site has it listed now as "org.eclipse.mylyn.ide_feature".

diwakar_kotra
Posts: 1
Joined: Thu Jun 28, 2007 2:57 pm

Postby diwakar_kotra » Thu Jun 28, 2007 3:01 pm

i too face same issue....since mylar is changed to mylyn, subversive client needs to be updated.
can any one let me know if patch is submitted in this regard?
Thanks!!!

jconlon@verticon.com
Posts: 1
Joined: Sun Jul 01, 2007 5:21 pm
Location: Wisconsin, USA
Contact:

Postby jconlon@verticon.com » Sun Jul 01, 2007 5:28 pm

After upgrading to Europa and adding the latest Subversive I too have this issue.

Any advice?

ivinnykov
Posts: 473
Joined: Tue Jan 03, 2006 11:57 am
Location: Kharkiv, Ukraine

Postby ivinnykov » Tue Jul 03, 2007 9:29 am

Hello all,

We are working on new releases for Subversive, which provide Eclipse 3.3 and Mylyn integration and include latest versions of SVN client libraries. We plan to make release on the next week.
Best regards,
Igor Vinnykov
Polarion Team

jlombardo
Posts: 2
Joined: Thu Jul 12, 2007 4:52 pm
Location: Delafield, Wisconsin

Status of Mylin/Eclipse 3.3 Support

Postby jlombardo » Thu Jul 12, 2007 4:58 pm

I have only about a week before making a final decision on software that must be installed on computers in our Java classrooms for the upcoming fall semester. I've been holding off because you indicated an update to Subversive is coming soon. But it looks like its been delayed. Could you please give me some idea of where you stand on this. Otherwise I will have to use (Ugh!) Subclipse for Mylin integration. Your product is the best, but it cannot be used until this problem is fixed.


ivinnykov wrote:Hello all,

We are working on new releases for Subversive, which provide Eclipse 3.3 and Mylyn integration and include latest versions of SVN client libraries. We plan to make release on the next week.

Alexander Gurov
Posts: 205
Joined: Fri Mar 17, 2006 11:33 am

Postby Alexander Gurov » Fri Jul 13, 2007 3:29 pm

Hello All,

The Subversive version 1.1.3 was published today. It contains certain number of fixes and updated support plug-in for the Mylyn.
Default SVN client now set to SVN 1.4 compatible native JavaHL client.
Best regards,
Alexander Gurov
Subversive Team

jlombardo
Posts: 2
Joined: Thu Jul 12, 2007 4:52 pm
Location: Delafield, Wisconsin

Thanks Very Much

Postby jlombardo » Fri Jul 13, 2007 4:00 pm

Alexander Gurov wrote:Hello All,

The Subversive version 1.1.3 was published today. It contains certain number of fixes and updated support plug-in for the Mylyn.
Default SVN client now set to SVN 1.4 compatible native JavaHL client.


Thank you, thank you, thank you!


Return to “Polarion Subversive - Eclipse Client for SVN”

Who is online

Users browsing this forum: No registered users and 6 guests